﻿table.TreeTable {
    width: 100%;
    border-width: 0px;
    border-spacing: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

thead {
    font-size: 8pt;
    font-weight: bold;
    border-bottom-style: ridge;
    border-bottom-width: thin;
}

td.tree-icon {
    /*width: 28px;*/
    width: 32px;
}

td.shaded {
    background-color: whitesmoke;
}

.lblTreeCategory {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

.lblTreeDisplay {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

/* 01-20-17 JBS */
.lblTreeDisplaySub {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: italic;
}

.tabletreeheadrow {
    font-size: 8pt;
    font-weight: bold;
}

.bottomborder {
    border-bottom-style: ridge;
    border-bottom-width: thin;
}

.topborder {
    border-top-style: ridge;
    border-top-width: thin;
}

.treelevel1:link {
    color: #CB3B32;
    text-decoration: underline;
    font-size: 10pt;
}

.treelevel1:visited {
    color: #CB3B32;
    text-decoration: underline;
    font-size: 10pt;
}

.treelevel2:link {
    text-decoration: underline;
    font-size: 9pt;
}

.treelevel2:visited {
    text-decoration: underline;
    font-size: 9pt;
}
